USE COWS
GO

ALTER TABLE dbo.CPT_PRVSN NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_CPT_PRVSN_TYPE WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_CPT_PRVSN_TYPE(CPT_PRVSN_TYPE_ID,CPT_PRVSN_TYPE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(1,'Spectrum Customer Container',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PRVSN_TYPE(CPT_PRVSN_TYPE_ID,CPT_PRVSN_TYPE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(2,'Voyence Customer Container',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PRVSN_TYPE(CPT_PRVSN_TYPE_ID,CPT_PRVSN_TYPE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(3,'QIP Customer Container',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PRVSN_TYPE(CPT_PRVSN_TYPE_ID,CPT_PRVSN_TYPE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(4,'TACACS Customer Container',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PRVSN_TYPE(CPT_PRVSN_TYPE_ID,CPT_PRVSN_TYPE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(5,'ODIE Customer Container',0,'1','1',GETDATE(),GETDATE())
GO

ALTER TABLE dbo.CPT_SRVC_TYPE CHECK CONSTRAINT ALL
GO



